@import "tickerColours.css";
body, input
{	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
body
{
	margin: 0;
	width: 100%;
}
body
{background-color: #f7fffe;
}

/* Basic needs */
.floatLeft{float:left;}
.floatRight{float:right;}
.clearLeft{clear:left;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.hidden{display:none !important;}
.hidden:checked + div{display:block;}

.tip{font-size:0.7em;}
label.errors{color:red;}
label.errors + span > input{background-color:rgba(255,200,200,0.5) !important;border-color:red !important;}

/* PAGE LAYOUT */
.content > .block
{	display:block;
	text-align:justify;
}
.content > .block:not(:last-child),
.content > .cell:not(:last-child)
{	margin-right:19em;
	padding-right:1em;
	border-right:1px solid #aaa;
}
.content > .block + .block,
.content > .cell + .cell
{	padding-left:2em;
	width:18em;
}
.content > .cell.boxes > div
{	width:100% !important;
}
.content > .block + .block
{	position:absolute;
	top:1em;
	right:1em;
}

.r20em
{	margin-right:19em;
	padding-right:1em;
}

#pages .boxes .caption
{	font-size:0.75em;
	padding-bottom:0.5em;
}

.w95{width:95%;}
.w95 + div{left:95%;}
.w90{width:90%;}
.w90 + div{left:90%;}
.w85{width:85%;}
.w85 + div{left:85%;}
.w80{width:80%;}
.w80 + div{left:80%;}
.w75{width:75%;}
.w75 + div{left:75%;}
.w70{width:70%;}
.w70 + div{left:70%;}
.w65{width:65%;}
.w65 + div{left:65%;}
.w60{width:60%;}
.w60 + div{left:60%;}
.w55{width:55%;}
.w55 + div{left:55%;}
.w50{width:50%;}
.w50 + div{width:47%;left:50%;}
.w45{width:45%;}
.w45 + div{left:45%;}
.w40{width:40%;}
.w40 + div{left:40%;}
.w35{width:35%;}
.w35 + div{left:35%;}
.w30{width:30%;}
.w30 + div{left:30%;}
.w25{width:25%;}
.w25 + div{left:25%;}
.w20{width:20%;}
.w20 + div{left:20%;}
.w15{width:15%;}
.w15 + div{left:15%;}
.w10{width:10%;}
.w10 + div{left:10%;}
.w05{width:5%;}
.w05 + div{left:5%;}


#pages > .title
{	padding:1em;
	vertical-align:middle;
}
#pages > .title h1
{	display:table-cell;
	vertical-align:middle;
	color: #006E67;
	text-shadow: 0.125em 0.125em 0.25em #CCC;
	font-size:2em;
}
#pages > .title span.img
{	display:table-cell;
	padding-right:0.5em;
	vertical-align:middle;
}
#pages > .title span.img > img
{	height:4em;
	width:auto;
	vertical-align:middle;
}
#pages > .title + div
{	
}

.content h2
{	display:block;
	margin:0 4em;
	line-height:1.125em;
	font-size:1.5em;
	color:#006e67;
	text-shadow: 0.125em 0.125em 0.25em #ccc;
}

.content img.h2
{	height: 4em;
	width: auto;
	float: left;
	padding-right:1em;
}
.content > .block > p + ul
{	margin-top:-1em;
}

/* PAGE LAYOUT FOR BOXES */
.content > .boxes > div.box
{	background:#E8EEF1;
	border:1px solid #006e67;
	box-shadow: 0 0 3px #007067;
	margin:1em 0;
	padding:0.5em 0;
}
.content > .boxes h2
{	text-align:center;
	margin:0 !important;
	color:#006e67 !important;
	border-bottom:1px solid #006e67;
}

.content > .boxes ul
{	margin:0;
	padding:0;
	list-style:none !important;
	font-size:0.75em;
	line-height:1.5em;
}

.content > .boxes ul > li
{	margin:0.25em 0;
	padding:0.25em;
}
.content > .boxes ul li.month
{	font-weight:bold;
	font-size:1.25em !important;
	list-style:square inside;
	color:#002F2C;
	text-align:center;
	border-bottom:1px solid #aaa;
	margin:0 2em;
}

.content > .boxes ul li.hd
{	font-weight:bold;
	color:#006e67;
}

.content > .boxes ul > li > span.day
{	display:block;
	float:left;
	text-align:center;
	padding:0.125em 0.5em;
	font-size:1em;
	margin-top:-0.25em;
	margin-right:0.5em;
	border:1px solid #006e67;
	border-radius:0.5em;
	font-weight:bold;
	color:#006e67;
}
.content > .boxes ul > li.hd > span.day
{	background:#006e67;
	border:1px solid #aaa;
	color:#fff;
}

.content > .boxes img
{	width:100%;
	height:auto;
}

/* INLINE MEDIAS VIEWER */
#view
{	background:rgba(0, 0, 0, 0.75) url(close.png) no-repeat 99% 2%;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	z-index:20;
	display: table;
	height: 100%;
	width: 100%;
	cursor: url(zoom_out.cur),auto;
}
#view:active{background-image:url(close_active.png);}

#view .img
{	display:inline-block;
	padding: 10px 10px 20px 10px;
	background-color:#fff;
	border:1px solid #aaa;
	height:auto;
	-moz-box-shadow: 5px 5px 10px #666;
	box-shadow: 5px 5px 10px #666;
	cursor: url(zoom_out.cur),auto;
}
#view .img div
{	font-size:1.5em;
	color:#333;
}
#view .img div > p
{	line-height:0.25em;
}
#view img
{	max-width:800px;
	max-height:600px;
	width:auto;
}
img.view{margin:0.25em 1em;cursor: url(zoom_in.cur),auto;	}

#view .arrow
{	display: inline-block;
	position: relative;
	margin-top: -25%;
	padding-bottom: 25%;
	width: 32px;
	height: 32px;
	content: ' ';
	padding-right: 20px;
	padding-left: 20px;
}

#view .west
{	background:url(arrow_west.png)no-repeat left bottom;
	cursor: w-resize;
}
#view .west:active{background-image:url(arrow_west_active.png);}

#view .east
{	background:url(arrow_east.png)no-repeat right bottom;
	cursor: e-resize;
}
#view .east:active{background-image:url(arrow_east_active.png);}

a,
.header .menu .title:hover,
.header .menu .title:target
{	cursor: pointer;
}

/* @group Colors */

/* Streff Heavy Green (#002f2c) Transparency (0,47,44,0.95) */
/* Streff BRG background:#113f3c; */
/*.menu > .title:hover > .submenu,*/
.header .menu,
#menu > li{background:rgb(12,57,54);}
#footer
{	background:rgba(0,47,44,0.95);
	color: #fff;
}

/* All menus links color */
.header .menu .title a
{	color: #fff;
	text-decoration: none;
}

/* Only top menu links */
.header .menu > .title > a
{	font-weight: bold;
}

/* Streff Heavy Green */
#pages .breadcrumb,
.header .breadcrumb
{	background:#fff;
	color:#002f2c;
}

/* Gray Transparency */
.header .menu .title:hover, .header .menu .title:target
{	background: rgba(255,255,255,0.75);	
}

/* White Content */
#pages > div,
.page > div
{	background: #fff;
	margin:0;
	text-align:justify;
}
#pages sub,
#pages sup
{	line-height:0.75em;
	font-size:0.75em;
}
#pages .content > p,
#pages div > ul
{	text-indent:0em;
	line-height:1em;
	list-style:square outside;
}
#pages div > ul > li
{	margin-left:1.75em;
	line-height:1.25em;
	font-size:1em;
}
#pages .sitemap ul > li
{	font-size:1.25em;
}

#pages .section
{	margin-top:2em !important;
}

/* @end */

/* @group Header */

body > .header
{	background: -webkit-radial-gradient(50% 40%, closest-side,#006e67, rgba(255, 255, 255, 0)) center -120px no-repeat;
	background: -moz-radial-gradient(50% 40%, closest-side,#006e67, rgba(255, 255, 255, 0)) center -120px no-repeat;
	background: -ms-radial-gradient(50% 40%, closest-side,#006e67, rgba(255, 255, 255, 0)) center -120px no-repeat;
	background: radial-gradient(50% 40%, closest-side,#006e67, rgba(255, 255, 255, 0)) center -120px no-repeat;
}

/* @group Menu */

.header .menu
{	border-bottom: 1px solid #aaa;
}

/* @group Target */

.header .menu .title:target
{	border-bottom: 1px solid #006e67;
	margin-bottom: -1px;
}

/* @end */

/* @group navigation */

.header .search input
{	border: 1px solid #006e67;
	border-radius:1em;
	box-shadow:0 0 0.25em 0 #006e67 inset;
	background: #fff url(../img/gui/64search.png) no-repeat scroll 0.5em center;
	background-size:0.75em;
	padding-left:1.75em;
}

/* @end */

/* @end */

/* @end */


#pages .breadcrumb div a,
.header .breadcrumb div a
{	color:#36504E;
	text-decoration: none;
	font-size:0.9em;
}

#pages .breadcrumb div:last-child a,
.header .breadcrumb div:last-child a
{	font-weight: bold;
	cursor:not-allowed;
	font-size:1.125em;
	line-height:1.25em;
	text-shadow:0 0 0.5em #006e67;
}
/* bullets points (johan) */
#pages div > .bulletpoint1  ul
{	
	list-style-type: circle;

}
#pages div > .bulletpoint2  ul
{	
	list-style-type: none;

}


/*end johan */

.title.moving
{	background-image: url(../img/iconsHierarchy/moving.svg);
}
.title.dataprotection
{	background-image: url(../img/iconsHierarchy/dataprotection.svg);
}
.title.securestorage
{	background-image: url(../img/iconsHierarchy/securestorage.svg);
}
#footer
{	border-top: 0.25em solid #fff;
}
.social
{	background-repeat:no-repeat;
	background-position:center center;
}
.px16
{	display:inline-block;
	width:16px;
	height:16px;
	background-size:16px 16px;
	margin:4px 1px 0 1px;
}
.gplus{background-image:url(../img/social/gplus.png);}
.face{background-image:url(../img/social/face.png);}
.linkedin{background-image:url(../img/social/linkedin.png);}
.px16.youtube{background-image:url(../img/social/youtube.png);}
.px32.youtube{background-image:url(../img/social/youtube@2x.png);}
#footer .links
{	padding:0 0.25em;
	line-height:2.5em;
}
#footer .links a
{	color:#000000;
	text-decoration: none;
}
#footer .links .site-map a
{float:right;}
#footer .links .site-map a:not(:first-child)::after
{	position:relative;
	content:'•';
	padding:0 0.5em;
}
#footer .links a:hover
{	background-color:rgba(255,255,255,0.25);
}
/* Deleted for no use purpose
#footer a:hover.phone
{	background: url(../img/gui/phone.svg) left 0.5em no-repeat;
}
#footer a:hover.email
{	background: url(../img/gui/email.svg) left 0.7em no-repeat;
}
*/